Need Documenetation Guide On How To Build Rust On Raspberry Pi With armv7-unknown-linux-musleabihf Platform

Thank you your suggestion works indeed.

Alternatively, changing Fast API to old version before 0.79.1 is working fine without rust compilation error.

fastapi<=0.79.1

Thanks a lot @nerditation !